<?php
if( !function_exists('get_wpcargo_countries') ){
    function get_wpcargo_countries(){
        $wpcargo_countries = array(
            __("Afghanistan", "wpcargo-shipment-rate"),
            __("Albania", "wpcargo-shipment-rate"),
            __("Algeria", "wpcargo-shipment-rate"),
            __("American Samoa", "wpcargo-shipment-rate"),
            __("Andorra", "wpcargo-shipment-rate"),
            __("Angola", "wpcargo-shipment-rate"),
            __("Anguilla", "wpcargo-shipment-rate"),
            __("Antarctica", "wpcargo-shipment-rate"),
            __("Antigua and Barbuda", "wpcargo-shipment-rate"),
            __("Argentina", "wpcargo-shipment-rate"),
            __("Armenia", "wpcargo-shipment-rate"),
            __("Aruba", "wpcargo-shipment-rate"),
            __("Australia", "wpcargo-shipment-rate"),
            __("Austria", "wpcargo-shipment-rate"),
            __("Azerbaijan", "wpcargo-shipment-rate"),
            __("Bahamas", "wpcargo-shipment-rate"),
            __("Bahrain", "wpcargo-shipment-rate"),
            __("Bangladesh", "wpcargo-shipment-rate"),
            __("Barbados", "wpcargo-shipment-rate"),
            __("Belarus", "wpcargo-shipment-rate"),
            __("Belgium", "wpcargo-shipment-rate"),
            __("Belize", "wpcargo-shipment-rate"),
            __("Benin", "wpcargo-shipment-rate"),
            __("Bermuda", "wpcargo-shipment-rate"),
            __("Bhutan", "wpcargo-shipment-rate"),
            __("Bolivia", "wpcargo-shipment-rate"),
            __("Bosnia and Herzegowina", "wpcargo-shipment-rate"),
            __("Botswana", "wpcargo-shipment-rate"),
            __("Bouvet Island", "wpcargo-shipment-rate"),
            __("Brazil", "wpcargo-shipment-rate"),
            __("British Indian Ocean Territory", "wpcargo-shipment-rate"),
            __("Brunei Darussalam", "wpcargo-shipment-rate"),
            __("Bulgaria", "wpcargo-shipment-rate"),
            __("Burkina Faso", "wpcargo-shipment-rate"),
            __("Burundi", "wpcargo-shipment-rate"),
            __("Cambodia", "wpcargo-shipment-rate"),
            __("Cameroon", "wpcargo-shipment-rate"),
            __("Canada", "wpcargo-shipment-rate"),
            __("Cape Verde", "wpcargo-shipment-rate"),
            __("Cayman Islands", "wpcargo-shipment-rate"),
            __("Central African Republic", "wpcargo-shipment-rate"),
            __("Chad", "wpcargo-shipment-rate"),
            __("Chile", "wpcargo-shipment-rate"),
            __("China", "wpcargo-shipment-rate"),
            __("Christmas Island", "wpcargo-shipment-rate"),
            __("Cocos (Keeling) Islands", "wpcargo-shipment-rate"),
            __("Colombia", "wpcargo-shipment-rate"),
            __("Comoros", "wpcargo-shipment-rate"),
            __("Congo", "wpcargo-shipment-rate"),
            __("Congo, the Democratic Republic of the", "wpcargo-shipment-rate"),
            __("Cook Islands", "wpcargo-shipment-rate"),
            __("Costa Rica", "wpcargo-shipment-rate"),
            __("Cote d'Ivoire", "wpcargo-shipment-rate"),
            __("Croatia (Hrvatska)", "wpcargo-shipment-rate"),
            __("Cuba", "wpcargo-shipment-rate"),
            __("Cyprus", "wpcargo-shipment-rate"),
            __("Czech Republic", "wpcargo-shipment-rate"),
            __("Denmark", "wpcargo-shipment-rate"),
            __("Djibouti", "wpcargo-shipment-rate"),
            __("Dominica", "wpcargo-shipment-rate"),
            __("Dominican Republic", "wpcargo-shipment-rate"),
            __("East Timor", "wpcargo-shipment-rate"),
            __("Ecuador", "wpcargo-shipment-rate"),
            __("Egypt", "wpcargo-shipment-rate"),
            __("El Salvador", "wpcargo-shipment-rate"),
            __("Equatorial Guinea", "wpcargo-shipment-rate"),
            __("Eritrea", "wpcargo-shipment-rate"),
            __("Estonia", "wpcargo-shipment-rate"),
            __("Ethiopia", "wpcargo-shipment-rate"),
            __("Falkland Islands (Malvinas)", "wpcargo-shipment-rate"),
            __("Faroe Islands", "wpcargo-shipment-rate"),
            __("Fiji", "wpcargo-shipment-rate"),
            __("Finland", "wpcargo-shipment-rate"),
            __("France", "wpcargo-shipment-rate"),
            __("France Metropolitan", "wpcargo-shipment-rate"),
            __("French Guiana", "wpcargo-shipment-rate"),
            __("French Polynesia", "wpcargo-shipment-rate"),
            __("French Southern Territories", "wpcargo-shipment-rate"),
            __("Gabon", "wpcargo-shipment-rate"),
            __("Gambia", "wpcargo-shipment-rate"),
            __("Georgia", "wpcargo-shipment-rate"),
            __("Germany", "wpcargo-shipment-rate"),
            __("Ghana", "wpcargo-shipment-rate"),
            __("Gibraltar", "wpcargo-shipment-rate"),
            __("Greece", "wpcargo-shipment-rate"),
            __("Greenland", "wpcargo-shipment-rate"),
            __("Grenada", "wpcargo-shipment-rate"),
            __("Guadeloupe", "wpcargo-shipment-rate"),
            __("Guam", "wpcargo-shipment-rate"),
            __("Guatemala", "wpcargo-shipment-rate"),
            __("Guinea", "wpcargo-shipment-rate"),
            __("Guinea-Bissau", "wpcargo-shipment-rate"),
            __("Guyana", "wpcargo-shipment-rate"),
            __("Haiti", "wpcargo-shipment-rate"),
            __("Heard and Mc Donald Islands", "wpcargo-shipment-rate"),
            __("Holy See (Vatican City State)", "wpcargo-shipment-rate"),
            __("Honduras", "wpcargo-shipment-rate"),
            __("Hong Kong", "wpcargo-shipment-rate"),
            __("Hungary", "wpcargo-shipment-rate"),
            __("Iceland", "wpcargo-shipment-rate"),
            __("India", "wpcargo-shipment-rate"),
            __("Indonesia", "wpcargo-shipment-rate"),
            __("Iran (Islamic Republic of)", "wpcargo-shipment-rate"),
            __("Iraq", "wpcargo-shipment-rate"),
            __("Ireland", "wpcargo-shipment-rate"),
            __("Israel", "wpcargo-shipment-rate"),
            __("Italy", "wpcargo-shipment-rate"),
            __("Jamaica", "wpcargo-shipment-rate"),
            __("Japan", "wpcargo-shipment-rate"),
            __("Jordan", "wpcargo-shipment-rate"),
            __("Kazakhstan", "wpcargo-shipment-rate"),
            __("Kenya", "wpcargo-shipment-rate"),
            __("Kiribati", "wpcargo-shipment-rate"),
            __("Korea, Democratic People's Republic of", "wpcargo-shipment-rate"),
            __("Korea, Republic of", "wpcargo-shipment-rate"),
            __("Kuwait", "wpcargo-shipment-rate"),
            __("Kyrgyzstan", "wpcargo-shipment-rate"),
            __("Lao, People's Democratic Republic", "wpcargo-shipment-rate"),
            __("Latvia", "wpcargo-shipment-rate"),
            __("Lebanon", "wpcargo-shipment-rate"),
            __("Lesotho", "wpcargo-shipment-rate"),
            __("Liberia", "wpcargo-shipment-rate"),
            __("Libyan Arab Jamahiriya", "wpcargo-shipment-rate"),
            __("Liechtenstein", "wpcargo-shipment-rate"),
            __("Lithuania", "wpcargo-shipment-rate"),
            __("Luxembourg", "wpcargo-shipment-rate"),
            __("Macau", "wpcargo-shipment-rate"),
            __("Macedonia, The Former Yugoslav Republic of", "wpcargo-shipment-rate"),
            __("Madagascar", "wpcargo-shipment-rate"),
            __("Malawi", "wpcargo-shipment-rate"),
            __("Malaysia", "wpcargo-shipment-rate"),
            __("Maldives", "wpcargo-shipment-rate"),
            __("Mali", "wpcargo-shipment-rate"),
            __("Malta", "wpcargo-shipment-rate"),
            __("Marshall Islands", "wpcargo-shipment-rate"),
            __("Martinique", "wpcargo-shipment-rate"),
            __("Mauritania", "wpcargo-shipment-rate"),
            __("Mauritius", "wpcargo-shipment-rate"),
            __("Mayotte", "wpcargo-shipment-rate"),
            __("Mexico", "wpcargo-shipment-rate"),
            __("Micronesia, Federated States of", "wpcargo-shipment-rate"),
            __("Moldova, Republic of", "wpcargo-shipment-rate"),
            __("Monaco", "wpcargo-shipment-rate"),
            __("Mongolia", "wpcargo-shipment-rate"),
            __("Montserrat", "wpcargo-shipment-rate"),
            __("Morocco", "wpcargo-shipment-rate"),
            __("Mozambique", "wpcargo-shipment-rate"),
            __("Myanmar", "wpcargo-shipment-rate"),
            __("Namibia", "wpcargo-shipment-rate"),
            __("Nauru", "wpcargo-shipment-rate"),
            __("Nepal", "wpcargo-shipment-rate"),
            __("Netherlands", "wpcargo-shipment-rate"),
            __("Netherlands Antilles", "wpcargo-shipment-rate"),
            __("New Caledonia", "wpcargo-shipment-rate"),
            __("New Zealand", "wpcargo-shipment-rate"),
            __("Nicaragua", "wpcargo-shipment-rate"),
            __("Niger", "wpcargo-shipment-rate"),
            __("Nigeria", "wpcargo-shipment-rate"),
            __("Niue", "wpcargo-shipment-rate"),
            __("Norfolk Island", "wpcargo-shipment-rate"),
            __("Northern Mariana Islands", "wpcargo-shipment-rate"),
            __("Norway", "wpcargo-shipment-rate"),
            __("Oman", "wpcargo-shipment-rate"),
            __("Pakistan", "wpcargo-shipment-rate"),
            __("Palau", "wpcargo-shipment-rate"),
            __("Panama", "wpcargo-shipment-rate"),
            __("Papua New Guinea", "wpcargo-shipment-rate"),
            __("Paraguay", "wpcargo-shipment-rate"),
            __("Peru", "wpcargo-shipment-rate"),
            __("Philippines", "wpcargo-shipment-rate"),
            __("Pitcairn", "wpcargo-shipment-rate"),
            __("Poland", "wpcargo-shipment-rate"),
            __("Portugal", "wpcargo-shipment-rate"),
            __("Puerto Rico", "wpcargo-shipment-rate"),
            __("Qatar", "wpcargo-shipment-rate"),
            __("Reunion", "wpcargo-shipment-rate"),
            __("Romania", "wpcargo-shipment-rate"),
            __("Russian Federation", "wpcargo-shipment-rate"),
            __("Rwanda", "wpcargo-shipment-rate"),
            __("Saint Kitts and Nevis", "wpcargo-shipment-rate"),
            __("Saint Lucia", "wpcargo-shipment-rate"),
            __("Saint Vincent and the Grenadines", "wpcargo-shipment-rate"),
            __("Samoa", "wpcargo-shipment-rate"),
            __("San Marino", "wpcargo-shipment-rate"),
            __("Sao Tome and Principe", "wpcargo-shipment-rate"),
            __("Saudi Arabia", "wpcargo-shipment-rate"),
            __("Senegal", "wpcargo-shipment-rate"),
            __("Seychelles", "wpcargo-shipment-rate"),
            __("Sierra Leone", "wpcargo-shipment-rate"),
            __("Singapore", "wpcargo-shipment-rate"),
            __("Slovakia (Slovak Republic)", "wpcargo-shipment-rate"),
            __("Slovenia", "wpcargo-shipment-rate"),
            __("Solomon Islands", "wpcargo-shipment-rate"),
            __("Somalia", "wpcargo-shipment-rate"),
            __("South Africa", "wpcargo-shipment-rate"),
            __("South Georgia and the South Sandwich Islands", "wpcargo-shipment-rate"),
            __("Spain", "wpcargo-shipment-rate"),
            __("Sri Lanka", "wpcargo-shipment-rate"),
            __("St. Helena", "wpcargo-shipment-rate"),
            __("St. Pierre and Miquelon", "wpcargo-shipment-rate"),
            __("Sudan", "wpcargo-shipment-rate"),
            __("Suriname", "wpcargo-shipment-rate"),
            __("Svalbard and Jan Mayen Islands", "wpcargo-shipment-rate"),
            __("Swaziland", "wpcargo-shipment-rate"),
            __("Sweden", "wpcargo-shipment-rate"),
            __("Switzerland", "wpcargo-shipment-rate"),
            __("Syrian Arab Republic", "wpcargo-shipment-rate"),
            __("Taiwan, Province of China", "wpcargo-shipment-rate"),
            __("Tajikistan", "wpcargo-shipment-rate"),
            __("Tanzania, United Republic of", "wpcargo-shipment-rate"),
            __("Thailand", "wpcargo-shipment-rate"),
            __("Togo", "wpcargo-shipment-rate"),
            __("Tokelau", "wpcargo-shipment-rate"),
            __("Tonga", "wpcargo-shipment-rate"),
            __("Trinidad and Tobago", "wpcargo-shipment-rate"),
            __("Tunisia", "wpcargo-shipment-rate"),
            __("Turkey", "wpcargo-shipment-rate"),
            __("Turkmenistan", "wpcargo-shipment-rate"),
            __("Turks and Caicos Islands", "wpcargo-shipment-rate"),
            __("Tuvalu", "wpcargo-shipment-rate"),
            __("Uganda", "wpcargo-shipment-rate"),
            __("Ukraine", "wpcargo-shipment-rate"),
            __("United Arab Emirates", "wpcargo-shipment-rate"),
            __("United Kingdom", "wpcargo-shipment-rate"),
            __("United States", "wpcargo-shipment-rate"),
            __("United States Minor Outlying Islands", "wpcargo-shipment-rate"),
            __("Uruguay", "wpcargo-shipment-rate"),
            __("Uzbekistan", "wpcargo-shipment-rate"),
            __("Vanuatu", "wpcargo-shipment-rate"),
            __("Venezuela", "wpcargo-shipment-rate"),
            __("Vietnam", "wpcargo-shipment-rate"),
            __("Virgin Islands (British)", "wpcargo-shipment-rate"),
            __("Virgin Islands (U.S.)", "wpcargo-shipment-rate"),
            __("Wallis and Futuna Islands", "wpcargo-shipment-rate"),
            __("Western Sahara", "wpcargo-shipment-rate"),
            __("Yemen", "wpcargo-shipment-rate"),
            __("Yugoslavia", "wpcargo-shipment-rate"),
            __("Zambia", "wpcargo-shipment-rate"),
            __("Zimbabwe", "wpcargo-shipment-rate")
        );
    return $wpcargo_countries;
    }
}